<?xml version="1.0" encoding="UTF-8"?>
<testsuites>
  <testsuite name="fastlane.lanes">
    
    
    
      
      <testcase classname="fastlane.lanes" name="0: default_platform" time="0.056288">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="1: build_app" time="229.154276">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="2: upload_to_testflight" time="2206.798035">
        
      </testcase>
    
  </testsuite>
</testsuites>
